Subject: Lipid Parameters ?

From: Mrigank <[email-masked]>
Date: Mon, 30 Jan 95 22:56:58 +0530

Hi

I am looking for phospholipids non bonded and other parameters [chatge, Bond
length bond angle dihedral angle parameter etc. ] 

What is the bes suited water model with such molecules?

Thanks a lot

Mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran